.search-box-container .search-box {
  border: 1px solid #ebebeb;
  display: flex;
  border-radius: 5px;
  padding: 10px 16px;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
}

.search-box-container .search-icon-box {
  line-height: 0;
}

.search-box-container .search-box .input-box input {
  width: 100%;
  border: none;
  padding: 8px 10px;
  box-sizing: border-box;
}
.search-box-container .search-box .input-box input:hover {
  border: 1px solid #ebebeb;
  border-radius: 5px;
}

.search-box-container .search-box .input-box input:focus-visible {
  outline: none;
}

.search-box-container .search-box .input-box input:not(:placeholder-shown) {
  border: 1px solid #ebebeb;
  border-radius: 5px;
}

.search-box-container button.search-button {
  background: #fafcfe;
  border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: 8px 16px;
  color: #0078fa;
}

@media (min-width: 1024px) and (max-width: 1300px) {
  .search-box-container button.search-button {
    font-size: 14px !important;
    line-height: 18px !important;
    padding: 7px 14px !important;
  }
  .search-box-container .search-box {
    padding: 8px 9px 8px 14px !important;
  }
  .search-box-container .search-icon-box img {
    width: 16px;
    height: 16px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .search-box-container .search-box .input-box input {
    font-size: 8px !important;
  }
  .search-box-container .search-icon-box img {
    width: 9px !important;
    height: 9px !important;
  }
  .search-box-container .search-box .input-box input {
    padding: 3px 5px;
  }
  .search-box-container .search-box {
    padding: 5px 5px 5px 8px !important;
  }
  .search-box-container button.search-button {
    font-size: 8px !important;
    padding: 4px 8px !important;
  }
}
